p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(8, 65, 114, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(8, 65, 114, 1.000000) 0%, rgba(6, 54, 95, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(8, 65, 114, 1.000000) 0%, rgba(6, 54, 95, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(8, 65, 114, 1.000000) 0%, rgba(6, 54, 95, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(8, 65, 114, 1.000000)), color-stop(1, rgba(6, 54, 95, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(8, 65, 114, 1.000000) 0%, rgba(6, 54, 95, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(8, 65, 114, 1.000000) 0%, rgba(6, 54, 95, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff084172,endColorstr=#ff06365f, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:850px;min-height:1050px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:850px;height:1025px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(64, 128, 128, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF408080,endColorstr=#FF408080, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:71px;top:321px;width:553px;height:56px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:71px;top:399px;width:760px;height:267px;z-index:4;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:220px;height:194px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:71px;top:720px;width:158px;height:139px;z-index:5;min-width:158px;}
#Img1Inner {position: absolute;width:158px;height:139px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:121px;top:38px;width:598px;height:207px;z-index:6;min-width:598px;}
#Img3Inner {position: absolute;width:598px;height:207px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:949px;width:818px;height:28px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:157px;top:954px;width:483px;height:33px;z-index:8;}
